<?php
// Création d'un tableau d'entiers
// première ligne
$tab2_ent[-1][1]=18;
$tab2_ent[-1][9]=22;
// deuxième ligne
$tab2_ent[1][3]=-25;
$tab2_ent[1][-1]=-3;
// troisième ligne
$tab2_ent[5][]=-5;
$tab2_ent[5][]=88;
$tab2_ent[5][]=120;
// Création d'un tableau de chaînes de caractères
$tab2_noms[-1][2]='Dupont';
$tab2_noms[-1][0]='Martin';
$tab2_noms[10][3]='Durand';
$tab2_noms[10][6]='Mery';
// affichage des deux tableaux
echo '--- Affichage de $tab2_ent ---'.PHP_EOL;
print_r($tab2_ent)  ;
echo '--- Affichage de $tab2_noms ---'.PHP_EOL;
print_r($tab2_noms) ;
?>
